# do not edit -- automatically generated by arch changelog
# tag: automatic-ChangeLog--angles@aminvestments.com--2002/anglemail--ryan--1.1
#

2002-10-18 GMT	Angles Puglisi <angles@aminvestments.com>	patch-12

    Summary:
      merge into ryan "anglemail-1.1-pre5-03-rcb1-lex5-unified" on 021017
    Revision:
      anglemail--ryan--1.1--patch-12

    merge into ryan "anglemail-1.1-pre5-03-rcb1-lex5-unified" on 021017
    
    This is already a merged bzball, had new ryan code and some lex code 
    newer than the lex code star merged into ryan branch just before this 
    merge, thus this was a hand merge using xemacs. Had I made the script 
    to normalize the whitespace linebreak to UNIX, this could have been 
    an automated merge.
    

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 inc/class.bocompose.inc.php
     inc/class.bojsaddressbook.inc.php
     inc/class.mail_msg_base.inc.php
     inc/class.mail_msg_wrappers.inc.php inc/class.spell.inc.php
     inc/class.uijsaddressbook.inc.php inc/selectboxes.js
     templates/default/addressbook-js.tpl
     templates/default/addressbook-real-plain.tpl-UNUSED
     templates/default/addressbook.tpl
     templates/default/addressbook.tpl-BAD
     templates/default/addressbook.tpl-ORIG


2002-10-18 GMT	Angles Puglisi <angles@aminvestments.com>	patch-11

    Summary:
      star merge lex into ryan b4 in prep for already merged ryan tarball
    Revision:
      anglemail--ryan--1.1--patch-11

    star merge lex into ryan b4 in prep for already merged ryan tarball
    

    new files:
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-20
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-21
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-22

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 inc/class.bojsaddressbook.inc.php
     inc/class.uijsaddressbook.inc.php inc/selectboxes.js
     templates/default/addressbook-js-frameset.tpl
     templates/default/addressbook-js.tpl

    new patches:
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-20
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-21
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-22


2002-10-15 GMT	Angles Puglisi <angles@aminvestments.com>	patch-10

    Summary:
      commit "anglemail-1.1-pre5-03-rcb1" to ryan, 021015
    Revision:
      anglemail--ryan--1.1--patch-10

    commit "anglemail-1.1-pre5-03-rcb1" to ryan, 021015. Right now 
    lex and ryan branches are different, I don't know if it will stay 
    this way for a while or not. Sometimes they manually merge as 
    they code.
    
    Ryan comments:
    
    anglemail-1.1-pre5-03-rcb1
    * Changes all button so they are using
    $GLOBALS['phpgw']->msg->get_pref_value('button_type') to lookup the button_type, now
    it will respect extra accounts having different preferences.
    * Added Preference "account_name".
    * Changed all_accounts_combobox function in class.html_widgets so it displays the
    new "account_name" preference if it is set, if it isn't set it will fallback to the
    old display.
    * Changed ex_account_list function and tpl file so that it will display
    "[accountnum] account_name" now.
    

    new files:
     {arch}/=tagging-method

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 inc/class.bocompose.inc.php
     inc/class.boindex.inc.php inc/class.bopreferences.inc.php
     inc/class.html_widgets.inc.php inc/class.uipreferences.inc.php


2002-10-13 GMT	Angles Puglisi <angles@aminvestments.com>	patch-9

    Summary:
      commit lex "pre5-02-rcb3-edge11-unified" and ryan "pre5-02-rcb4-edge11-unified" to ryan
    Revision:
      anglemail--ryan--1.1--patch-9

    commit lex "pre5-02-rcb3-edge11-unified" and ryan "pre5-02-rcb4-edge11-unified" to ryan
    
    Lex:
    "pre5-02-rcb3-edge11-unified" had one file change "email/templates/default/addressbook-js.tpl"
    This fixes the focus behaviour of the addressbook so that u can only
    select a single entry in one box and thus, allways know what are you
    querying for user record. This behaviour only applies when the checkbox
    is checked
    
    Ryan:
    one file changed: inc/class.uipreferences.inc.php
    * Changed class.uipreferences.inc.php so that after the user shows_help they are
    given the option to hide_help
    

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 inc/class.uipreferences.inc.php
     templates/default/addressbook-js.tpl


2002-10-13 GMT	Angles Puglisi <angles@aminvestments.com>	patch-8

    Summary:
      apply lex changes in "pre5-02-rcb3-edge9-unified" to ryan branch
    Revision:
      anglemail--ryan--1.1--patch-8

    apply changes in "pre5-02-rcb3-edge9-unified" to ryan branch
    
    I think I forgot the commit notes for previous commit of 
    pre5-02-rcb3-edge7-unified which was ryan's changes:
    
    
    RYAN's Notes for previous commit:
    
    anglemail-1.1-pre5-02-rcb3-edge7-unified.tar.gz
    * Fixed default preference for "button_type". I had set it to "Both", 
    it should have been "both".
    
    pre5-02rcb-2
    * Fixed bocompose class. The links for the address book were not being set correctly.
    
    pre5-02rcb-1
    * Merged in Compose.tpl File. Buttons were not showing up, this file was changed 
    in pre5-01rcb-1.
    * Fixed default preference for "button_type". I had set it to "text", it should have been "both".
    
    Pre5-01rcb-2
    * Changed the buttons on the widgets_toolbar to display according to the button_type preference.
    
    ===============
    
    Lex's notes for this commit. Currently developing in one branch.
    
    anglemail-1.1-pre5-02-rcb-edge8-unified.tar.gz
    Heyas... latest unified is out on the usual spot....its against the
    latest ryan sent (although i failed to reflect this onthe file name)
    
    U aint gonna believe this.
    
    This addybook now fully controls the destination textboxes. If you put
    in some addresses, and then open the addressbook and select users to put
    in the mail, it will detect those already in there and wont repeat them.
    If you remove them from the destination boxes in the addressbook, it
    will remove them (and only those u want) from the compose textboxes. If
    you remove by hand on the compose page, this change will be reflected in
    the addressbook as well....
    
    Its cool, it works on moz and ie (and js regex <yuk> compliant
    browsers)....
    
    (that commit skipped to this:)
    
    anglemail-1.1-pre5-02-rcb3-edge9-unified.tar.bz2
    puts a cancel button so it forgets your cached query...
    

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 inc/class.uijsaddressbook.inc.php
     inc/selectboxes.js
     templates/default/addressbook-js-frameset.tpl
     templates/default/addressbook-js.tpl


2002-10-12 GMT	Angles Puglisi <angles@aminvestments.com>	patch-7

    Summary:
      "pre5-02-rcb3-edge7-unified" fix ryan stuff lost in merge, add lex edge7 on 021010
    Revision:
      anglemail--ryan--1.1--patch-7

    File anglemail-1.1-pre5-02-rcb3-edge7-unified committed to RYAN branch on 021010.
    
    This fixes some ryan code lost in the previous merge, and also adds lex code from 
    a seperate bzball "edge7" which ryan has already put into this tarball.
    

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 inc/class.bocompose.inc.php
     inc/class.bopreferences.inc.php
     inc/class.uijsaddressbook.inc.php
     templates/default/addressbook-js.tpl
     templates/default/compose.tpl


2002-10-10 GMT	Angles Puglisi <angles@aminvestments.com>	patch-6

    Summary:
      star merge lex and ryan in 021010
    Revision:
      anglemail--ryan--1.1--patch-6

    star merge lex and ryan in 021010
    > larch star-merge --in-place anglemail--codehere--1.1 anglemail--lex--1.1 ./anglemail-ryan
    
    Previously:
    lex star merged into codehere
    ryan took local changes
    codehere update mreged into ryan
    * made bzball
    ryan takes local changes
    star merge codehere into lex (so lex = codehere)
    lex takes local changes
    star merge from codehere to lex to ryan into ryan
    
    rej file was templates/compose.tpl, all white space, no code changes.
    
    Output from "log-for-merge"
    
    Patches applied:
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-19
         merge "pre4-12lex-edge6" into lex branch on 021010
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-18
         star merge make lex and codehere the same 021010a
    

    new files:
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-18
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-19

    removed files:
     brother1.html brother2.html data1.html frameset.html

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 addressbook-js.changelog.txt
     inc/class.bocompose.inc.php inc/class.bojsaddressbook.inc.php
     inc/class.bopreferences.inc.php
     inc/class.uijsaddressbook.inc.php inc/selectboxes.js
     templates/default/addressbook-js-bits.tpl
     templates/default/addressbook-js-frameset.tpl
     templates/default/addressbook-js.tpl
     templates/default/compose.tpl

    new patches:
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-18
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-19


2002-10-10 GMT	Angles Puglisi <angles@aminvestments.com>	patch-5

    Summary:
      commit "Pre5-01rcb-2" to ryan 021010 and normalize unix line breaks and whilespaces
    Revision:
      anglemail--ryan--1.1--patch-5

    (angles) file format of some rcb files was dos style CRLF, and to a 
    lesses extent, [space][space][tab] was in place of [tab] in GVIM when 
    tabstop was set to 4. Eventhough simple whitespace changes, this can 
    confuse a pure diff, when it is plain "diff -u" instead of "diff -ub".
    Arch was actually sensitive to this and wanting to replace entire files. 
    
    So I'll whip up a script to fix that b4 next merge and commit.
    
    Ryan changelogs:
    
    Pre5-01rcb-1
    
    * Merged with Anglemail-1.1-pre5-01rcb.
    * Fixed class.mail_msg_display.inc.php. File was missing merge from Pre4-012.1-2rcb,
    and wasn't showing The Number of new message in the Folders Combobox when the user
    select the preference.
    * Added a preference, button_type, to choose to display teh buttons as a image,
    text, or both.
    * Changed the buttons on the compose page so they recognize the new button_type
    preference.
    * Changed the buttons on the index_main_b0_l2 page so they recognize the new
    button_type preference.
    
    -----------
    
    Pre5-01rcb-2
    
    * Changed the buttons on the widgets_toolbar to display according to the button_type
    preference.
    

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 inc/class.bocompose.inc.php
     inc/class.boindex.inc.php inc/class.bopreferences.inc.php
     inc/class.html_widgets.inc.php
     inc/class.mail_msg_display.inc.php
     inc/class.ui_mail_debug.inc.php inc/class.uicompose.inc.php
     inc/class.uiindex.inc.php inc/hook_home.inc.php
     templates/default/compose.tpl
     templates/default/index_main_b0_l2.tpl


2002-10-08 GMT	Angles Puglisi <angles@aminvestments.com>	patch-4

    Summary:
      update merge from codehere into ryan on 021008
    Revision:
      anglemail--ryan--1.1--patch-4

    Update merge from codehere into ryan on 021008. This is after 
    a star merge between codehere and lex. The concept here is to 
    keep new feauure in ryan branch while in development, but yet 
    ryan branch still gets latest stable code.
    
    >larch update --in-place anglemail-ryan anglemail--codehere--1.1--patch-53
    
    There was one rej file, mail_msg_display, but that was apparently 
    because they were to stay identical. So they stayed the same. 
    
    This is from arch command log-for-merge:
    
    [JoeBlow@brick anglemail-ryan]$ larch log-for-merge
    Patches applied:
    
      * angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-53
         star merge in changes from lex banch on 021008
    
      * angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-52
         standardize and lang "warn" strings, some updates to license blocks
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-17
         commit "pre4-12lex-edge3" to lex
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-16
         commit "pre4-12lex-edge", adressbook now bo and ui, small cache change
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-15
         restore lex patchlogs 0 to 5 from backup location
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-14
         commit anglemail-1.1-pre4-12lex to lex branch 021003
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-13
         star merge makes lex same as codehere
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-12
         this is a test commit of nothing changed maybe fixes mrege rej files
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-5
         merge lex chnanges that should unify the branch
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-4
         update merge anglemail-codehere latest changes into anglemail-lex branch
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-3
         merge in superglobals GPC fix from branch "codehere" into "lex"
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-2
         OOPS, that update style copy missed these lex files
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-1
         commit lex code 020913 "adressbook beta2"
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-10
         merge from lex "pre4-10lex.tar.gz"
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-11
         merge from lex "pre4-011lex-1.tar.bz2"
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-12
         this is a test commit of nothing changed maybe fixes mrege rej files
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-13
         star merge makes lex same as codehere
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-14
         commit anglemail-1.1-pre4-12lex to lex branch 021003
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-15
         restore lex patchlogs 0 to 5 from backup location
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-16
         commit "pre4-12lex-edge", adressbook now bo and ui, small cache change
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--patch-17
         commit "pre4-12lex-edge3" to lex
    
      * angles@aminvestments.com--2002/anglemail--lex--1.1--base-0
         make continuation branch for anglemail-lex
    

    new files:
     brother1.html brother2.html data1.html frameset.html
     inc/class.bojsaddressbook.inc.php
     inc/class.uijsaddressbook.inc.php
     templates/default/addressbook-js-frameset.tpl
     {arch}/anglemail/anglemail--codehere/anglemail--codehere--1.1/angles@aminvestments.com--2002/patch-log/patch-52
     {arch}/anglemail/anglemail--codehere/anglemail--codehere--1.1/angles@aminvestments.com--2002/patch-log/patch-53
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/base-0
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-1
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-12
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-13
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-14
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-15
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-16
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-17
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-2
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-3
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-4
     {arch}/anglemail/anglemail--lex/anglemail--lex--1.1/angles@aminvestments.com--2002/patch-log/patch-5

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 addressbook-js.php
     inc/class.boaction.inc.php inc/class.bocompose.inc.php
     inc/class.boindex.inc.php inc/class.bomessage.inc.php
     inc/class.mail_dcom_base.inc.php
     inc/class.mail_msg_base.inc.php
     inc/class.mail_msg_display.inc.php
     inc/class.ui_mail_debug.inc.php inc/class.uimessage.inc.php
     inc/selectboxes.js templates/default/addressbook-js-bits.tpl
     templates/default/addressbook-js.tpl

    new patches:
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-52
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-53
     angles@aminvestments.com--2002/anglemail--lex--1.1--base-0
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-1
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-12
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-13
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-14
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-15
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-16
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-17
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-2
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-3
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-4
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-5


2002-10-06 GMT	Angles Puglisi <angles@aminvestments.com>	patch-3

    Summary:
      commit "Pre4-012.1-2rcb" from 021004 to ryan branch 
    Revision:
      anglemail--ryan--1.1--patch-3

    Pre4-012.1-2rcb
    * Added a preference to set whether or not to display the # of new messages in the combo box.
    

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 inc/class.bopreferences.inc.php
     inc/class.html_widgets.inc.php
     inc/class.mail_msg_display.inc.php inc/hook_home.inc.php


2002-10-06 GMT	Angles Puglisi <angles@aminvestments.com>	patch-2

    Summary:
      commit "pre4-012.1rcb-1" from 021002
    Revision:
      anglemail--ryan--1.1--patch-2

    commit "pre4-012.1rcb-1" from 021002 to ryan branch
    
    (Ryan) Merged Anglemail pre12.1 with the # new message changes from pre4-012-5rcb
    

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1
     ChangeLog.ryan--1.1 inc/class.html_widgets.inc.php
     inc/class.mail_msg_display.inc.php inc/hook_home.inc.php


2002-10-06 GMT	Angles Puglisi <angles@aminvestments.com>	patch-1

    Summary:
      just adding the new auto patchlog for this tree
    Revision:
      anglemail--ryan--1.1--patch-1

    Just adding the new auto patchlog for this tree. Command 
    used was "larch changelog > ChangeLog.ryan--1.1", file 
    name is ChangeLog.ryan--1.1 of course.
    
    1st, the file would have no real content before the import 
    because the tree itself was not yet completed. Alsom technically 
    this changelog was not a result of the merge used to create 
    the tree, so really was not part of the import itself.
    
    Committing it now simply seperates the addition of the 
    log file from later commits that will have actual code 
    changes.
    

    new files:
     ChangeLog.ryan--1.1

    modified files:
     ChangeLog.codehere--1.1 ChangeLog.core--1.1 ChangeLog.lex--1.1


2002-10-06 GMT	Angles Puglisi <angles@aminvestments.com>	base-0

    Summary:
      created an anglemail--ryan branch for Ryan Bonham code
    Revision:
      anglemail--ryan--1.1--base-0

    created an anglemail--ryan branch for Ryan Bonham code
    
    I have a ryan bzball that was based on codehere-patch-51 then 
    has his changes to that. So I want this branch to start with that 
    as its base before I put in the code ryan changed.
    
    Also, I want maximum multibranch awareness for this ryan branch, so I 
    used unusual way to generate it.
    
    >larch get anglemail--codehere--1.1--patch-51 ./anglemail-ryan51got
    >larch star-merge anglemail--core--1.1 ./anglemail-ryan51got anglemail--codehere--1.1--patch-51 ./anglemail-ryan
    >rm -vr anglemail-ryan51got
    >cd anglemail-ryan
    >larch set-tree-version anglemail--ryan--1.1
    >larch add-log anglemail--ryan--1.1
    >larch make-log  (you're reading it now)
    >larch import
    >larch changelog > ChangeLog.ryan--1.1
    > then probably a commit just to add that changelog
    

    new files:
     ./ChangeLog.beta1final--1.0 ./ChangeLog.codehere--1.1
     ./ChangeLog.core--1.1 ./ChangeLog.lex--1.1
     ./addressbook-js.changelog.txt ./addressbook-js.php
     ./addressbook.php ./attach_file.php ./compose.php
     ./doc/FAQ.txt ./doc/copyright.gpl ./help/index.php
     ./inc/class.boaction.inc.php ./inc/class.boattach_file.inc.php
     ./inc/class.bocompose.inc.php ./inc/class.bofilters.inc.php
     ./inc/class.bofolder.inc.php ./inc/class.boindex.inc.php
     ./inc/class.bomessage.inc.php
     ./inc/class.bopreferences.inc.php ./inc/class.bosend.inc.php
     ./inc/class.html_widgets.inc.php ./inc/class.mail_dcom.inc.php
     ./inc/class.mail_dcom_base.inc.php
     ./inc/class.mail_dcom_base_sock.inc.php
     ./inc/class.mail_dcom_imap.inc.php
     ./inc/class.mail_dcom_imap_sock.inc.php
     ./inc/class.mail_dcom_nntp.inc.php
     ./inc/class.mail_dcom_nntp_sock.inc.php
     ./inc/class.mail_dcom_pop3.inc.php
     ./inc/class.mail_dcom_pop3_sock.inc.php
     ./inc/class.mail_filters.inc.php ./inc/class.mail_msg.inc.php
     ./inc/class.mail_msg_base.inc.php
     ./inc/class.mail_msg_display.inc.php
     ./inc/class.mail_msg_wrappers.inc.php
     ./inc/class.mail_send.inc.php
     ./inc/class.msg_bootstrap.inc.php ./inc/class.spell.inc.php
     ./inc/class.spell_struct.inc.php
     ./inc/class.spell_svc_none.inc.php
     ./inc/class.spell_svc_php.inc.php
     ./inc/class.svc_nextmatches.inc.php
     ./inc/class.ui_mail_debug.inc.php
     ./inc/class.uiattach_file.inc.php
     ./inc/class.uicompose.inc.php ./inc/class.uifilters.inc.php
     ./inc/class.uifolder.inc.php ./inc/class.uiindex.inc.php
     ./inc/class.uimessage.inc.php
     ./inc/class.uipreferences.inc.php ./inc/functions.inc.php
     ./inc/hook_admin.inc.php ./inc/hook_email_add_def_pref.inc.php
     ./inc/hook_home.inc.php ./inc/hook_manual.inc.php
     ./inc/hook_notifywindow.inc.php
     ./inc/hook_notifywindow_simple.inc.php
     ./inc/hook_preferences.inc.php ./inc/selectboxes.js
     ./index.php ./setup/phpgw_da.lang ./setup/phpgw_de.lang
     ./setup/phpgw_en.lang ./setup/phpgw_es.lang
     ./setup/phpgw_fi.lang ./setup/phpgw_fr.lang
     ./setup/phpgw_hu.lang ./setup/phpgw_it.lang
     ./setup/phpgw_ja.lang ./setup/phpgw_ko.lang
     ./setup/phpgw_nl.lang ./setup/phpgw_pt.lang
     ./setup/phpgw_sv.lang ./setup/phpgw_zt.lang
     ./setup/setup.inc.php ./templates/default/OLD-preferences.tpl
     ./templates/default/addressbook-js-bits.tpl
     ./templates/default/addressbook-js-smaller.tpl
     ./templates/default/addressbook-js.tpl
     ./templates/default/addressbook-real-plain.tpl-UNUSED
     ./templates/default/addressbook.tpl
     ./templates/default/addressbook.tpl-BAD
     ./templates/default/addressbook.tpl-ORIG
     ./templates/default/attach_file.tpl
     ./templates/default/attach_file_blocks.tpl
     ./templates/default/class_prefs_blocks.tpl
     ./templates/default/class_prefs_ex_accounts.tpl
     ./templates/default/class_prefs_ui.tpl
     ./templates/default/compose.tpl ./templates/default/config.tpl
     ./templates/default/debug.tpl ./templates/default/filters.tpl
     ./templates/default/filters_blocks.tpl
     ./templates/default/filters_list.tpl
     ./templates/default/folder.tpl
     ./templates/default/images/check.gif
     ./templates/default/images/check.png
     ./templates/default/images/evo-accounts-16.gif
     ./templates/default/images/evo-accounts-24.gif
     ./templates/default/images/evo-add-attachment-16.gif
     ./templates/default/images/evo-add-attachment-24.gif
     ./templates/default/images/evo-add-attachment.gif
     ./templates/default/images/evo-address-conduit-16.gif
     ./templates/default/images/evo-address-conduit-24.gif
     ./templates/default/images/evo-arrow-2left-16.gif
     ./templates/default/images/evo-arrow-2left-24.gif
     ./templates/default/images/evo-arrow-2left-no-16.gif
     ./templates/default/images/evo-arrow-2left-no-24.gif
     ./templates/default/images/evo-arrow-2right-16.gif
     ./templates/default/images/evo-arrow-2right-24.gif
     ./templates/default/images/evo-arrow-2right-no-16.gif
     ./templates/default/images/evo-arrow-2right-no-24.gif
     ./templates/default/images/evo-arrow-left-16.gif
     ./templates/default/images/evo-arrow-left-24.gif
     ./templates/default/images/evo-arrow-left-no-16.gif
     ./templates/default/images/evo-arrow-left-no-24.gif
     ./templates/default/images/evo-arrow-right-16.gif
     ./templates/default/images/evo-arrow-right-24.gif
     ./templates/default/images/evo-arrow-right-no-16.gif
     ./templates/default/images/evo-arrow-right-no-24.gif
     ./templates/default/images/evo-compose-message-16.gif
     ./templates/default/images/evo-compose-message-24.gif
     ./templates/default/images/evo-customize-16.gif
     ./templates/default/images/evo-customize-24.gif
     ./templates/default/images/evo-customize3-24.gif
     ./templates/default/images/evo-customize4-24.gif
     ./templates/default/images/evo-delete-message.gif
     ./templates/default/images/evo-envelope.gif
     ./templates/default/images/evo-filters-16.gif
     ./templates/default/images/evo-filters-24.gif
     ./templates/default/images/evo-filters-config-24.gif
     ./templates/default/images/evo-folder-16.gif
     ./templates/default/images/evo-folder-24.gif
     ./templates/default/images/evo-folder-config-16.gif
     ./templates/default/images/evo-folder-config-24.gif
     ./templates/default/images/evo-folder-config2-24.gif
     ./templates/default/images/evo-forward.gif
     ./templates/default/images/evo-move-message.gif
     ./templates/default/images/evo-next-message.gif
     ./templates/default/images/evo-previous-message.gif
     ./templates/default/images/evo-reply-all.gif
     ./templates/default/images/evo-reply-all2.gif
     ./templates/default/images/evo-reply-to-all.gif
     ./templates/default/images/evo-reply.gif
     ./templates/default/images/evo-send-16.gif
     ./templates/default/images/evo-send-24.gif
     ./templates/default/images/evo-spellcheck-16.gif
     ./templates/default/images/evo-spellcheck-24.gif
     ./templates/default/images/evo-trash-16.gif
     ./templates/default/images/evo-trash-24.gif
     ./templates/default/images/moz-accounts-16.gif
     ./templates/default/images/moz-accounts-24.gif
     ./templates/default/images/moz-add-attachment-16.gif
     ./templates/default/images/moz-add-attachment-24.gif
     ./templates/default/images/moz-address-conduit-16.gif
     ./templates/default/images/moz-address-conduit-24.gif
     ./templates/default/images/moz-arrow-2left-16.gif
     ./templates/default/images/moz-arrow-2left-24.gif
     ./templates/default/images/moz-arrow-2left-no-16.gif
     ./templates/default/images/moz-arrow-2left-no-24.gif
     ./templates/default/images/moz-arrow-2right-16.gif
     ./templates/default/images/moz-arrow-2right-24.gif
     ./templates/default/images/moz-arrow-2right-no-16.gif
     ./templates/default/images/moz-arrow-2right-no-24.gif
     ./templates/default/images/moz-arrow-left-16.gif
     ./templates/default/images/moz-arrow-left-24.gif
     ./templates/default/images/moz-arrow-left-no-16.gif
     ./templates/default/images/moz-arrow-left-no-24.gif
     ./templates/default/images/moz-arrow-right-16.gif
     ./templates/default/images/moz-arrow-right-24.gif
     ./templates/default/images/moz-arrow-right-no-16.gif
     ./templates/default/images/moz-arrow-right-no-24.gif
     ./templates/default/images/moz-compose-message-16.gif
     ./templates/default/images/moz-compose-message-24.gif
     ./templates/default/images/moz-customize-16.gif
     ./templates/default/images/moz-customize-24.gif
     ./templates/default/images/moz-delete-message.gif
     ./templates/default/images/moz-filters-16.gif
     ./templates/default/images/moz-filters-24.gif
     ./templates/default/images/moz-folder-16.gif
     ./templates/default/images/moz-folder-24.gif
     ./templates/default/images/moz-forward.gif
     ./templates/default/images/moz-reply-all.gif
     ./templates/default/images/moz-reply.gif
     ./templates/default/images/moz-send-16.gif
     ./templates/default/images/moz-send-24.gif
     ./templates/default/images/moz-spellcheck-16.gif
     ./templates/default/images/moz-spellcheck-24.gif
     ./templates/default/images/moz-trash-16.gif
     ./templates/default/images/moz-trash-24.gif
     ./templates/default/images/navbar.gif
     ./templates/default/images/navbar.png
     ./templates/default/images/refresh.gif
     ./templates/default/images/refresh.png
     ./templates/default/images/sm_delete.gif
     ./templates/default/images/sm_delete.png
     ./templates/default/images/sm_envelope.gif
     ./templates/default/images/sm_envelope.png
     ./templates/default/images/sm_forward.gif
     ./templates/default/images/sm_forward.png
     ./templates/default/images/sm_reply.gif
     ./templates/default/images/sm_reply.png
     ./templates/default/images/sm_reply_all.gif
     ./templates/default/images/sm_reply_all.png
     ./templates/default/images/tree_collapse.gif
     ./templates/default/images/tree_collapse.png
     ./templates/default/images/tree_end.gif
     ./templates/default/images/tree_end.png
     ./templates/default/images/tree_expand.gif
     ./templates/default/images/tree_expand.png
     ./templates/default/images/tree_leaf.gif
     ./templates/default/images/tree_leaf.png
     ./templates/default/images/tree_space.gif
     ./templates/default/images/tree_space.png
     ./templates/default/images/tree_split.gif
     ./templates/default/images/tree_split.png
     ./templates/default/images/tree_vertline.gif
     ./templates/default/images/tree_vertline.png
     ./templates/default/index_blocks.tpl
     ./templates/default/index_main_b0_l1.OLD.tpl
     ./templates/default/index_main_b0_l1.tpl
     ./templates/default/index_main_b0_l2.OLD.tpl
     ./templates/default/index_main_b0_l2.tpl
     ./templates/default/index_mlist.tpl
     ./templates/default/message_echo_dump.tpl
     ./templates/default/message_main.tpl
     ./templates/default/spell_review.tpl
     ./templates/default/widget_toolbar.tpl
     ./templates/idsociety/images/check.gif
     ./templates/idsociety/images/check.png
     ./templates/idsociety/images/evo-accounts-16.gif
     ./templates/idsociety/images/evo-accounts-24.gif
     ./templates/idsociety/images/evo-add-attachment-16.gif
     ./templates/idsociety/images/evo-add-attachment-24.gif
     ./templates/idsociety/images/evo-add-attachment.gif
     ./templates/idsociety/images/evo-address-conduit-16.gif
     ./templates/idsociety/images/evo-address-conduit-24.gif
     ./templates/idsociety/images/evo-arrow-2left-16.gif
     ./templates/idsociety/images/evo-arrow-2left-24.gif
     ./templates/idsociety/images/evo-arrow-2left-no-16.gif
     ./templates/idsociety/images/evo-arrow-2left-no-24.gif
     ./templates/idsociety/images/evo-arrow-2right-16.gif
     ./templates/idsociety/images/evo-arrow-2right-24.gif
     ./templates/idsociety/images/evo-arrow-2right-no-16.gif
     ./templates/idsociety/images/evo-arrow-2right-no-24.gif
     ./templates/idsociety/images/evo-arrow-left-16.gif
     ./templates/idsociety/images/evo-arrow-left-24.gif
     ./templates/idsociety/images/evo-arrow-left-no-16.gif
     ./templates/idsociety/images/evo-arrow-left-no-24.gif
     ./templates/idsociety/images/evo-arrow-right-16.gif
     ./templates/idsociety/images/evo-arrow-right-24.gif
     ./templates/idsociety/images/evo-arrow-right-no-16.gif
     ./templates/idsociety/images/evo-arrow-right-no-24.gif
     ./templates/idsociety/images/evo-compose-message-16.gif
     ./templates/idsociety/images/evo-compose-message-24.gif
     ./templates/idsociety/images/evo-customize-16.gif
     ./templates/idsociety/images/evo-customize-24.gif
     ./templates/idsociety/images/evo-customize3-24.gif
     ./templates/idsociety/images/evo-customize4-24.gif
     ./templates/idsociety/images/evo-delete-message.gif
     ./templates/idsociety/images/evo-envelope.gif
     ./templates/idsociety/images/evo-filters-16.gif
     ./templates/idsociety/images/evo-filters-24.gif
     ./templates/idsociety/images/evo-filters-config-24.gif
     ./templates/idsociety/images/evo-folder-16.gif
     ./templates/idsociety/images/evo-folder-24.gif
     ./templates/idsociety/images/evo-folder-config-16.gif
     ./templates/idsociety/images/evo-folder-config-24.gif
     ./templates/idsociety/images/evo-folder-config2-24.gif
     ./templates/idsociety/images/evo-forward.gif
     ./templates/idsociety/images/evo-move-message.gif
     ./templates/idsociety/images/evo-next-message.gif
     ./templates/idsociety/images/evo-previous-message.gif
     ./templates/idsociety/images/evo-reply-all.gif
     ./templates/idsociety/images/evo-reply-all2.gif
     ./templates/idsociety/images/evo-reply-to-all.gif
     ./templates/idsociety/images/evo-reply.gif
     ./templates/idsociety/images/evo-send-16.gif
     ./templates/idsociety/images/evo-send-24.gif
     ./templates/idsociety/images/evo-spellcheck-16.gif
     ./templates/idsociety/images/evo-spellcheck-24.gif
     ./templates/idsociety/images/evo-trash-16.gif
     ./templates/idsociety/images/evo-trash-24.gif
     ./templates/idsociety/images/moz-accounts-16.gif
     ./templates/idsociety/images/moz-accounts-24.gif
     ./templates/idsociety/images/moz-add-attachment-16.gif
     ./templates/idsociety/images/moz-add-attachment-24.gif
     ./templates/idsociety/images/moz-address-conduit-16.gif
     ./templates/idsociety/images/moz-address-conduit-24.gif
     ./templates/idsociety/images/moz-arrow-2left-16.gif
     ./templates/idsociety/images/moz-arrow-2left-24.gif
     ./templates/idsociety/images/moz-arrow-2left-no-16.gif
     ./templates/idsociety/images/moz-arrow-2left-no-24.gif
     ./templates/idsociety/images/moz-arrow-2right-16.gif
     ./templates/idsociety/images/moz-arrow-2right-24.gif
     ./templates/idsociety/images/moz-arrow-2right-no-16.gif
     ./templates/idsociety/images/moz-arrow-2right-no-24.gif
     ./templates/idsociety/images/moz-arrow-left-16.gif
     ./templates/idsociety/images/moz-arrow-left-24.gif
     ./templates/idsociety/images/moz-arrow-left-no-16.gif
     ./templates/idsociety/images/moz-arrow-left-no-24.gif
     ./templates/idsociety/images/moz-arrow-right-16.gif
     ./templates/idsociety/images/moz-arrow-right-24.gif
     ./templates/idsociety/images/moz-arrow-right-no-16.gif
     ./templates/idsociety/images/moz-arrow-right-no-24.gif
     ./templates/idsociety/images/moz-compose-message-16.gif
     ./templates/idsociety/images/moz-compose-message-24.gif
     ./templates/idsociety/images/moz-customize-16.gif
     ./templates/idsociety/images/moz-customize-24.gif
     ./templates/idsociety/images/moz-delete-message.gif
     ./templates/idsociety/images/moz-filters-16.gif
     ./templates/idsociety/images/moz-filters-24.gif
     ./templates/idsociety/images/moz-folder-16.gif
     ./templates/idsociety/images/moz-folder-24.gif
     ./templates/idsociety/images/moz-forward.gif
     ./templates/idsociety/images/moz-reply-all.gif
     ./templates/idsociety/images/moz-reply.gif
     ./templates/idsociety/images/moz-send-16.gif
     ./templates/idsociety/images/moz-send-24.gif
     ./templates/idsociety/images/moz-spellcheck-16.gif
     ./templates/idsociety/images/moz-spellcheck-24.gif
     ./templates/idsociety/images/moz-trash-16.gif
     ./templates/idsociety/images/moz-trash-24.gif
     ./templates/idsociety/images/navbar-over.gif
     ./templates/idsociety/images/navbar-over.png
     ./templates/idsociety/images/navbar.gif
     ./templates/idsociety/images/navbar.png ./view_image.php

    new patches:
     angles@aminvestments.com--2002/anglemail--beta1final--1.0--base-0
     angles@aminvestments.com--2002/anglemail--brubaker--1.1--patch-1
     angles@aminvestments.com--2002/anglemail--codehere--1.1--base-0
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-1
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-2
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-3
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-4
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-5
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-6
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-7
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-8
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-9
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-10
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-11
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-12
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-13
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-14
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-15
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-16
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-17
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-18
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-19
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-20
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-21
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-22
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-23
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-24
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-25
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-26
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-27
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-28
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-29
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-30
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-31
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-32
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-33
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-34
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-35
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-36
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-37
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-38
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-39
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-40
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-41
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-42
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-43
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-44
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-45
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-46
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-47
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-48
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-49
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-50
     angles@aminvestments.com--2002/anglemail--codehere--1.1--patch-51
     angles@aminvestments.com--2002/anglemail--core--1.1--base-0
     angles@aminvestments.com--2002/anglemail--core--1.1--patch-1
     angles@aminvestments.com--2002/anglemail--core--1.1--patch-2
     angles@aminvestments.com--2002/anglemail--core--1.1--patch-3
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-6
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-7
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-8
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-9
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-10
     angles@aminvestments.com--2002/anglemail--lex--1.1--patch-11


